@charset "utf-8";

body {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: 100%;
	background-repeat: repeat-x;
	background-color: #000020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
h1 {
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-left: 13px;
}
h2 {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h3 {font-family: "Myriad Pro", "Trebuchet MS", sans-serif; font-size: 18px; color: #262626;}

h4 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	padding-left: 20px;
}

ul {
	padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; width: 190px; padding-right: 0px; list-style-image: none; padding-top: 0px
}
ul li {
	color: #fff;

}
ul li a {
	display: block;
	color: #006;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
ul li a:visited {
	display: block;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none
}
ul li a:hover {
	color: #fff;
	width: auto;
	font-weight: normal;
}
a.caminho:link {
	color: #8c8c8c;
	text-decoration: none;
}
a.caminho:visited {
	color: #8c8c8c;
	text-decoration: none;
}
a.caminho:hover {
	color: #fff;
	text-decoration: none;
}

p.botaoleia{
	display: block;
	text-align: right;
	line-height: normal;
	font-weight: bold;
	color: #aaa;
	margin-bottom: 20px;
	margin-top: 10px;
	}

p.botaoleia a{
	padding: 8px 15px 10px;
	color: #aaa;
	;
	background-color: #292d3a;
	border: thin solid #999;
	}
p.botaoleia hover{
	padding: 8px 15px 10px;
	color: #fff;
	background-color: #0033cc;
	border: thin solid #ccc;
	}	
	
a.leia:link {
	color: #aaa;
	text-decoration: none;
	line-height: 1.1em;
	font-weight: bold;
}
a.leia:visited {
	color: #aaa;
	text-decoration: none;
	line-height: 1.1em;
	font-weight: bold;
}
a.leia:hover {
	color: #fff;
	line-height: 1.1em;
	font-weight: bold;
	margin: 0 0 25px 0;
}

a.itenslinks:link {
	color: #0f0;
	text-decoration: none;
}
a.itenslinks:visited {
	color: #0f0;
	text-decoration: none;
}
a.itenslinks:hover {
	color: #f90;
	text-decoration: none;
}

a.linksnews1:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
a.linksnews1:visited {
	color: #fff;
	text-decoration: none;
}
a.linksnews1:hover {
	color: #fff;
	text-decoration: underline;
}

a.linksnews2:link {
	color: #fff;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a.linksnews2:visited {
	color: #fff;
	text-decoration: none;
}
a.linksnews2:hover {
	color: #f90;
	text-decoration: none;
}

ul.news {list-style-type: none; padding-bottom: 8px;}
ul.news li {background: url(css/images/sep.gif) repeat-x 0 bottom; padding-top: 6px; padding-bottom: 7px;}
ul.news li small {color: #606d0f; font-size: 12px;}
ul.news li small.cinza {color: #656565;}
.link
	{
	width:230px;
	text-align:left;
	border:#000000 0px solid;
	}
.link ul
	{
	padding:0px;
	margin:0px;
	list-style:none;
	width:230px;
	}
.link ul li
	{
	padding:0px;
	margin:0px;
	list-style:none;
	display:block;
	}
.link ul li.back
	{
	background-image: url(images/bgbotao.gif);
	height: 33px;
	line-height: 33px;
	background-repeat: repeat-x;
	background-position: left center;
	display: block;
	padding: 0px;
	margin: 0px;
	}
.link ul li.back a
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	padding-left: 20px;
	height: 33px;
	line-height: 33px;
	}
.link ul li.back a:hover
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	background-color: #0033CC;
	height: 33px;
	line-height: 33px;
	margin: 0;
	display: block;
	}
	
.rcopy_esq{float:left;}
.rcopy_dir{float:right;}	

.clear {
	clear: both
}
.pathcolor {
	color: #999;
}
.cabecalho {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
.data {
	color: #0C9;
	font-size: 12px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 3px;
}
.textobrands {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
.endereco {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titulobrands {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
	padding-left: 20px;
}
.observacoes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.titulocolunas {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.legenda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.linkfixo {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 10px;
	color: #fff;
}

.shell {margin: 0 auto; width: 946px;}
.cl { font-size: 0; line-height: 0; height: 0; clear: both; }
.header {
	width: 946px;
}
.brand1 {
	width: 197px;
	float: left;
	padding-top: 2px;
	padding-right: 14px;
	padding-left: 16px;
	background-color: #669955;
	color: #000;
	font-size: 14px;
	height: 260px;
}
.brand2 {
	width: 197px;
	float: left;
	padding-top: 2px;
	padding-right: 14px;
	padding-left: 16px;
	background-color: #333;
	font-size: 14px;
	color: #fff;
	height: 260px;
}
.brand3 {
	width: 197px;
	float: left;
	padding-top: 2px;
	padding-right: 14px;
	padding-left: 16px;
	background-color: #1b2c3c;
	font-size: 14px;
	color: #fff;
	height: 260px;
}
.brand4 {
	width: 197px;
	float: right;
	padding-top: 2px;
	padding-right: 14px;
	padding-left: 16px;
	background-color: #fff;
	color: #333;
	font-size: 14px;
	height: 260px;
}
.coluna1 {
	width: 280px;
	float: left;
	padding-right: 14px;
	padding-left: 16px;
	margin-right: 9px;
}
.coluna2 {
	width: 280px;
	float: left;
	padding-right: 14px;
	padding-left: 16px;
	margin-right: 9px;
}
.coluna3 {
	width: 280px;
	float: left;
	padding-left: 16px;
	margin-bottom: 20px;
}

.contatos {font-size: 12px; }

.back-to-top {
	position: fixed;
	bottom: 3.9em;
	right: 0px;
	text-decoration: none;
	color: #fff;
	background-color: #0033CC;
	font-size: 12px;
	padding: 1em;
	display: none;
}
.back-to-top:hover {
	background-color: rgba(102,102,102,0.5);
}
#nav li.um {
	margin-bottom: 8px
}
#principalhome {
	text-align: justify;
	padding-left: 5px;
	width: 946px;
	float: right;
	padding-top: 76px;
	color: #FFF;
}
#principal {
	text-align: justify;
	padding-left: 5px;
	width: 700px;
	float: right;
	padding-top: 2px;
	color: #fff;
}
#main {
	text-align: justify;
	padding-left: 5px;
	width: 700px;
	float: right;
	padding-top: 2px;
	color: #fff;
}
#fadeshow4 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
width: 100%;
height: auto;
}
#informacoes {
	text-align: justify;
	padding-left: 5px;
	width: 700px;
	float: right;
	padding-top: 76px;
	color: #fff;
}
#areatexto {
	padding-left: 20px;
	padding-right: 20px;
}
#conteudo {
	width: 946px;
	margin: 0px auto;
	background-color: #000020;
}
#tudo {
	text-align: left;
	margin: 0px auto;
	min-height: 100%;
	padding-top: 73px;
}

#topo {
	background-color: #000020;
	background-repeat: repeat-x;
	background-position: 0 0;
	position: fixed;
	width: 100%;
	margin: 0px auto;
	z-index: 1000;
	display: block;
}

#logo{
	margin-left: 0px;
	padding-top: 5px;
	background-image: url(images/bxc2.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 114px;
	height: 50px;
	vertical-align: bottom;
	line-height: 13px;	
}

#fontsize {
	float: right;
	height: 22px;
	width: 80px;
}

#toptitle {
	width: 230px;
	float: left;
	height: 17px;
	text-align: center;
	padding-right: 13px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 3px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	display: block;
}
#intop {
	height: 54px;
	margin: 0 auto;
	background-repeat: repeat-x;
}
#intopmenu {
	margin: 0px auto;
	background-color: #000020;
	width: 946px;
	height: 26px;
	background-repeat: repeat-x;
	display: block;
}
#menu {
	height: 33px;
	width: 300px;
	float: right;
	margin-left: auto;
	margin-right: auto;
	padding-top: 13px;
}
#caminho {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	height: 16px;
	color: #8c8c8c;
	text-align: left;
	width: 946px;
	display: block;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 3px;
	background-color: #000020;
}
#abaixocaminho {
	background-color: #000020;
	width: 946px;
	padding-bottom: 8px;
	margin: 0px auto;
}
#menulateral {
	WIDTH: 241px;
	FLOAT: left;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menulateral2 {
	float: left;
	width: 241px;
	padding-top: 5px;
	padding-bottom: 2px;
}
#cabecalho {
	width: 203px;
	padding-bottom: 30px;
	height: 30px;
	padding-top: 37px;
	position: fixed;
}
#inrodape {
	margin: 0px auto;
	width: 946px;
	height: 20px;
	background-repeat: repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
}

#rodape {
	position: relative;
	text-align: center;
	wdith: 100%;
	bottom: 0px;
	height: 24px;
	padding-top: 7px;
	padding-bottom: 3px;
	background-color: #000000;
	margin: 0px auto;
	display: block;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #84ca00;
}
#rodape P {
	margin: 0px;
	color: #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#fimtexto {
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px auto;
	width: 630px;
}

#fonte {
	width: 550px;
	padding-left: 90px;
	margin: 0px auto;
}
#linksimg {
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 242px;
	padding-top: 25px;
	background-image: url(images/linksimg.jpg);
}
#notfoundimg {
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 242px;
	padding-top: 25px;
	background-image: url(images/notfoundimg.jpg);
}

#qrlogo{
	height: 50px;
	width: 38px;
	float: right;
	padding-top: 6px;
	background-image: url(images/qrlogo.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#globeicon{
	height: 22px;
	width: 25px;
	float: right;
	padding-top: 17px;
	text-align: left;
}
#enicon{
	height: 19px;
	width: 28px;
	float: right;
	text-align: left;
	background-image: url(images/ico_e.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 17px;
}
#spicon{
	height: 19px;
	width: 28px;
	float: right;
	text-align: left;
	background-image: url(images/ico_s.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 17px;
}
#pticon{
	height: 19px;
	width: 28px;
	float: right;
	text-align: left;
	background-image: url(images/ico_p.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 17px;
}
#language{
	height: 29px;
	width: 90px;
	float: right;
	padding-top: 17px;
	padding-right: 19px;
	text-align: left;
}
#header-container{
	background-color: black;
	background-repeat: repeat-x;
	background-position: 0 0;
	position: fixed;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #84ca00;
	margin: 0px auto;
	z-index: 1000;
}
#header{
	height: 64px;
	margin: 0 auto;
	background-repeat: repeat-x;
}

#topwrapper{
	height: 54px;
	margin: 0 auto;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #84CA00;
	background-color: #000;
}
#slideshow {
	width: 946px;
	height: 332px;
	margin: 0px auto;
	background-color: #000020;
}
#wrapslideshow {
	background-color: #000020;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 0px auto;
	display: block;
	position: relative;
	z-index: 999;
	height: 357px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
#wrapbrands {
	background-repeat: repeat-x;
	margin: 0px auto;
	display: block;
	background-color: #CAE2FF;
	text-decoration: none;
}
#brands {
	padding-top: 22px;
	background-repeat: repeat-x;
	padding-bottom: 22px;
	border-bottom-style: dotted;
	border-bottom-width: thin;
	border-bottom-color: #999;
	background-color: #CAE2FF;
}
#textbrands{
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
#separabrandsleft {
	width: 12px;
	float: left;
}
#info {
	background: #000020;
	padding-top: 15px;
	padding-bottom: 15px;
}
#info h3 {padding-bottom: 7px;}

#info a:hover {text-decoration: none;}

#separacolleft {
	width: 8px;
	float: left;
	height: 200px;
}
#textocolunas{
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
}
#separanoticias{
	background: url(css/images/sep.gif) repeat-x 0 bottom;
	padding-top: 10px;
	margin-bottom: 2px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#content
	{
	width:100%;
	overflow:hidden;
	}
#conteudomenuesq{
	width: 241px;
	float: left;
	border: #000000 0px solid;
	padding: 0px;
	margin: 0px;
	}
#wrapconteudo {
	background-color: #000020;
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 0px auto;
	display: block;
	position: relative;
	z-index: 999;
}
#endereco{
	width: 201px;
	float: left;
	padding-left: 39px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 14px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-bottom-color: #666666;
	margin-left: 1px;
	}
#aboutimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/aboutimg.jpg);
}
#updateimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/updateimg.jpg);
}
#contactimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/contactimg.jpg);
}
#zogisimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/zogisimg.jpg);
}
#gskillimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/gskillimg.jpg);
}
#iviewimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/iviewimg.jpg);
}
#litemaximg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/litemaximg.jpg);
}
#supportimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/supportimg.jpg);
}
#errorimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/errorimg.jpg);
}
#writeimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/writeimg.jpg);
}
#privacimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/privacimg.jpg);
}
#forbidimg {
	background-position: right center;
	background-repeat: no-repeat;
	height: 230px;
	background-image: url(images/forbidimg.jpg);
}
#supportnote {
	padding-left: 25px;
	padding-bottom: 10px;
}
